<?php

class Super_Admin_Meta_Information extends CI_Controller {
    
    
    public function add_meta_information_back_end(){
        $data = array();
        $data['active_menu'] = 'meta_information';
        $data['active_sub_menu'] = 'add_meta_information';
        
        $data['main_content'] = $this->load->view('meta_information/view_meta_information_back_end', $data, true);
        $this->load->view('admin/admin_master', $data);
    
    }
    
    public function manage_meta_information_back_end(){
        $data = array();
        $data['active_menu'] = 'meta_information';
        $data['active_sub_menu'] = 'manage_meta_information';
        
        $data['main_content'] = $this->load->view('meta_information/view_manage_meta_information_back_end', $data, true);
        $this->load->view('admin/admin_master', $data);
    }
    
    public function edit_meta_information_back_end(){
        $data = array();
        $data['active_menu'] = 'meta_information';
        $data['active_sub_menu'] = 'manage_meta_information';
        
        $data['main_content'] = $this->load->view('meta_information/view_edit_meta_information_back_end', $data, true);
        $this->load->view('admin/admin_master', $data);
    }
}
